## user 14 U3UOS34.49-125-3-1 a782d release-keys
- Manufacturer: motorola
- Platform: blair
- Codename: malmo
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 6.1.84
- Id: U3UOS34.49-125-3-1
- Incremental: a782d
- Tags: release-keys
- CPU Abilist: arm64-v8a
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/malmo_g/malmo:14/U3UOS34.49-125-3-1/a782d:user/release-keys
- OTA version: 
- Branch: user-14-U3UOS34.49-125-3-1-a782d-release-keys-14211
- Repo: motorola/malmo
